@charset "utf-8";
html,body,div,ul,li,ol,a,span,p,h1,h2,h3,h4,h5,h6,input,textarea,table{font-family: "Helvetica Neue", "Luxi Sans", "DejaVu Sans", Tahoma, "Hiragino Sans GB", STHeiti, "Microsoft YaHei";padding: 0;margin: 0;border:0;}
body,html {height: 100%;background-color: #000;overflow:hidden;}
body {background: url("../img/bg.jpg");background-repeat: no-repeat;background-position: center;background-size: cover}
a{color: #000;}
footer{position: fixed;bottom: 0;left: 0;right: 0;z-index: 9999}
/*自定义滚动条*/
::-webkit-scrollbar {
      width: 5px;
      height: 5px;
} 
::-webkit-scrollbar-track {
    background-color: #f8f8f8;
} 
::-webkit-scrollbar-thumb {
    background-color:#293038; 
    border-radius: 5px;
} 
::-webkit-scrollbar-button {
    background-color: #f8f8f8
    height: 0;    
} 
::-webkit-scrollbar-corner {
    background-color: #f8f8f8;
}
:-moz-placeholder {color: #c6c6c6; }
::-moz-placeholder {color: #c6c6c6;}
input:-ms-input-placeholder{color: #c6c6c6;}
input::-webkit-input-placeholder{color: #c6c6c6;}
[s] {position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);overflow: hidden;}
.heard {margin-top: -150px;}
.logo {margin-top: -120px;margin-left: -140px;}
.logo2 {margin-top: 150px;margin-left: -200px;}
.logo3 {margin-top: 170px;margin-left: 200px;}
.logo4 {margin-top: 20px;margin-left: 100px;width: 60px;opacity: .5; transform: scale(.8, .8);}
.logo5 {margin-top: -40px;margin-left: -400px;width: 80px;opacity: .5;transform: scale(.8, .8);}
.logo6 {margin-top: -60px;margin-left: 400px;width: 50px;opacity: .5;transform: scale(.8, .8);}
.logo2,.logo3 {cursor: pointer;opacity: .7;z-index: 10;}
.logolist:hover {cursor: pointer;opacity:1;overflow: initial;}
a img {display: inline-block;width: 100%;}
.line {margin-top: -200px;}
.ying {margin-top: 300px;}
.y1 {width: 600px;}
.y2,.y3,.y4,.y5,.y6 {width: 200px;margin-top: 300px;opacity: 0}
.y4,.y5,.y6 {margin-top: 200px;width: 100px;}
.y2 {margin-left: -200px;}
.y3 {margin-left: 200px;}
.y4 {margin-left: 100px;opacity: .2}
.y5 {margin-left: -400px;opacity: .5}
.y6 {margin-left: 400px;opacity: .5}

.sinBody .heard {width: 300px;}
.sinBody .logo {width: 300px;margin-left: -50px;}
.sinBody .line {width: 400px;}
.sinBody .logo2 {width: 100px;margin-left: -100px;}
.sinBody .logo3 {width: 100px;margin-left: 100px;}
.sinBody .y2 {margin-left: -100px;}
.sinBody .y3 {margin-left: 100px;}

.title {background: #333;color:#fff;text-align: center;border-radius: 20px;position: absolute;width:100px;padding:5px 3px 5px;font-size: 12px;left: 50%;margin-left: -50px; top: -500px;opacity: 0;}
.fuju {margin-top: 0px;margin-left: 300px;}
.textQualifier {margin-top: -200px;margin-left: -300px;}
.ytextQualifier {margin-top: 250px;width: 100px;margin-left: -280px;opacity: .3}
.yfuju {margin-top: 250px;width: 100px;margin-left: 300px;opacity: .3}
.airui {margin-top: -200px;margin-left: 300px;width: 70px;}

footer {position: absolute;bottom: 0;width: 100%;text-align: center;color: #333;padding: 5px 0;}
footer a {color: #333;font-size: 12px;}